.features-icons-section {
  padding: 20px 0;
  background-color: #fcfaf2
}
.features-icons-section .row {
  padding: 30px 30px 0;
  margin: 0;
  border: 1px solid #eeeeee;
  border-radius: 5px;
  border-color: #eeeeee;
  background-color: #ffffff
}
.features-icons-section .col-lg-3 {
  display: flex;
  justify-content: center
}
.box-inner {
  display: flex;
  align-items: center;
  padding-bottom: 20px
}
.box-inner .box-img {
  margin-right: 20px
}
.box-inner .box-img img {
  width: 100%;
  height: 40px
}
.icon-box-content h4 {
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  color: #323333
}
.icon-box-content p {
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 18px;
  color: #666666
}